set(srcs
    "src/gridmeter_modbus.c"
    "src/gridmeter_events.c"
)

idf_component_register(SRCS "${srcs}"
                      INCLUDE_DIRS "include"
                      REQUIRES meter_orno_modbus)
